import 'package:rasadyar_core/core.dart';

part 'sell_for_freezing.freezed.dart';
part 'sell_for_freezing.g.dart';

@freezed
abstract class SellForFreezing with _$SellForFreezing {
  const factory SellForFreezing({
    bool? permission,
  }) = _SellForFreezing;

  factory SellForFreezing.fromJson(Map<String, dynamic> json) =>
      _$SellForFreezingFromJson(json);
}


